
QGIS Application - Bug report #8020

Do not list MBR as tables in Oracle

2013-06-07 01:13 AM - Paolo Cavallini

Status: Open

Priority: Low

Assignee:

Category: Data Provider/Oracle

Affected QGIS version:3.6.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16866

Description

In the listing of tables, indices (MBR) are displayed as geometry tables; this is confusing, if possible better avoiding it

History

#1 - 2017-05-01 01:09 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#2 - 2017-09-08 01:35 PM - Jürgen Fischer

- Assignee deleted (Jürgen Fischer)

#3 - 2018-02-24 01:36 PM - Paolo Cavallini

I assume still valid on QGIS 3; unable to check, as I no longer have Oracle available.

#4 - 2019-03-09 04:04 PM - Giovanni Manghi

- Status changed from Open to Closed

- Resolution set to end of life

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

#5 - 2019-03-09 04:09 PM - Paolo Cavallini

- Status changed from Closed to Reopened

- Affected QGIS version changed from master to 3.6.0

- Resolution deleted (end of life)

This is not on 2.18, but in master at the time of editing, so now 3.

#6 - 2019-03-09 04:13 PM - Giovanni Manghi

- Status changed from Reopened to Open
